Support of Eclipse 2021-06 by the Eclipse Plug-in?

Suncorp are actively trying to limit the usage of Oracle Java to avoid the associated costs.

As part of this initiative we have upgrade our Eclipse version to 2021-06 and installed the latest Accurev plugin 2019.1.
It seems that this cannot connect to our Accurev 7.3 depot.
 tutuapp
Using Eclipse Neon 3 our existing implementation connects fine using Oracle Java 8 and Accurev plugin 2017.1.

 appvalley 

Submitted as a result of Salesforce Issue 01904083